Bug 432506 - %post script creates things in $HOME
Summary: %post script creates things in $HOME
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: scim-python (Show other bugs)
(Show other bugs)
Version: 9
Hardware: All Linux
low
low
Target Milestone: ---
Assignee: Peng Huang
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-02-12 13:44 UTC by Jeremy Katz
Modified: 2008-05-28 18:54 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-28 18:54:19 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jeremy Katz 2008-02-12 13:44:28 UTC
The %post script of the scim-python-chinese package ends up creating files in
whatever the value of $HOME is.  This is problematic depending on how the
package installer is run

Comment 1 Peng Huang 2008-02-13 03:16:11 UTC
This problem has been fixed in upstream. I will update the package when upstream
release next version of scim-python.


Comment 2 Peng Huang 2008-03-14 02:09:19 UTC
Fixed in scim-python-0.1.10-1.fc9.

Comment 3 Bug Zapper 2008-05-14 05:09:18 UTC
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping


Note You need to log in before you can comment on or make changes to this bug.